<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="action_report_clover_receipt" model="ir.actions.report">
        <field name="name">Clover Payment Receipt</field>
        <field name="model">payment.transaction</field>
        <field name="report_type">qweb-pdf</field>
        <field name="report_name">fusion_clover.report_clover_receipt_document</field>
        <field name="report_file">fusion_clover.report_clover_receipt_document</field>
        <field name="print_report_name">'Payment_Receipt_%s' % object.reference</field>
        <field name="binding_type">report</field>
    </record>

</odoo>
